<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>FS Miner</author>
    <version>1.0.0.0</version>

 <title>
        <en>Volvo R100E</en>
    </title>


    <description>
            <en>
			<![CDATA[Volvo R100E]]>
		</en>
	 </description>



  

    <iconFilename>R100e.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="R100E.xml"/>
    </storeItems>

<vehicleTypes>
		<type name="R100e" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="trailer"/>
            <specialization name="cover" />
			<specialization name="fillVolume"/>
			<specialization name="dischargeable"/>
			<!-- <specialization name="addConfig" /> -->
			<specialization name="foldable" />
			<specialization name="powerConsumer" />
		</type>
	</vehicleTypes>

 <brands>
        <brand name="VOLVO" title="Volvo" image="brand_Volvo.dds"/>
    </brands>

 <extraSourceFiles>
		<sourceFile filename="scripts/categorizer.lua" />
	</extraSourceFiles>

 <newcategory name="FSMinersCreations" title="FS Miner's Creations" type="VEHICLE" img="fs_m_sq.dds" />

</modDesc>
